@charset "utf-8";

/*-------------------------------------------------------------------------
#
-------------------------------------------------------------------------*/

.company__note {
    padding: 40px 20px 32px;
}
    .company__note .company__logo {
        margin: 0 0 24px;
        text-align: center;
    }

/*-------------------------------------------------------------------------
#
-------------------------------------------------------------------------*/

.company__summary {
    border-bottom: 1px solid var(--border-color);
    margin: 0 0 24px;
}
    .company__list {
        display: flex;
        border-top: 1px solid var(--border-color);
    }
        .company__ttl {
            width: 115px;
            min-width: 115px;
            background-color: var(--bg-light-gray);
            padding: 11px 12px 9px;
            font-size  : 13px;
            font-weight: bold;
        }
        .company__text {
            padding: 11px 12px 9px;
            min-width: 0;
            word-break: break-word;
        }
            .company__text * {
                max-width: 100%;
            }
            .company__text a {
                color: #1976D2;
            }

/*-------------------------------------------------------------------------
#
-------------------------------------------------------------------------*/
.company__note p {
    text-align: justify;
    word-break: break-all;
}
.company__access {
    margin: 0 12px 24px 12px;
    height: 44px;
}
.company__photo {
    margin: 0 0 ;
}
.l-company .ui-section {
    margin: 24px 0;
}
/*-------------------------------
staff中央ぞろえ
--------------------------------*/
.staff-image-list {
    margin: 0 auto;
}
